=== debian/control ===
Source: open-xchange-admin-reseller
Section: web
Priority: optional
Maintainer: Jan Bauerdick <jan.bauerdick@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 6.22.0), open-xchange-admin (>=6.22.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-admin-reseller
Architecture: all
Depends: ${misc:Depends}, open-xchange-admin (>= 6.22.0), open-xchange-admin-autocontextid (>= 6.22.0)
Replaces: open-xchange-admin-plugin-reseller (<< 6.21.0-0)
Conflicts: open-xchange-admin-plugin-reseller (<< 6.21.0-0)
Description: Extends the administration of the backend with the reseller level
 This extension adds the reseller administration level to the administrative RMI interface. The master administrator can now create reseller
 administators which are the allowed to manage contexts on their own. All reseller administrators are completely isolated in the cluster
 installation. For every reseller it looks like he is working with his own cluster installation and he is not able to see contexts of other
 resellers.

###### http://wiki.debian.org/Renaming_a_Package #####
Package: open-xchange-admin-plugin-reseller
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-admin-reseller
Section: oldlibs
Description: transitional dummy package
