## open-xchange-admin-reseller 6.22.1

=== debian/changelog ===
open-xchange-admin-reseller (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 11:46:56 +0200

open-xchange-admin-reseller (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 09:10:11 +0200

open-xchange-admin-reseller (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 01 Mar 2013 15:23:26 +0100

open-xchange-admin-reseller (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 25 Feb 2013 16:54:58 +0100

open-xchange-admin-reseller (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 15 Feb 2013 09:04:34 +0100

open-xchange-admin-reseller (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 29 Jan 2013 12:09:02 +0100

open-xchange-admin-reseller (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 28 Dec 2012 11:02:09 +0100

open-xchange-admin-reseller (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 12 Dec 2012 18:22:18 +0100

open-xchange-admin-reseller (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 26 Nov 2012 13:25:37 +0100

open-xchange-admin-reseller (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 14 Nov 2012 14:06:57 +0100

open-xchange-admin-reseller (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 13 Nov 2012 13:59:39 +0100

open-xchange-admin-reseller (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 06 Nov 2012 12:22:45 +0100

open-xchange-admin-reseller (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 02 Nov 2012 10:44:59 +0100

open-xchange-admin-reseller (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 31 Oct 2012 16:16:23 +0100

open-xchange-admin-reseller (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 26 Oct 2012 14:58:52 +0200

open-xchange-admin-reseller (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 26 Oct 2012 10:03:48 +0200
