## open-xchange-admin-reseller 7.0.1

=== debian/changelog ===
open-xchange-admin-reseller (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 22 May 2013 12:08:50 +0200

open-xchange-admin-reseller (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 13 May 2013 14:25:42 +0200

open-xchange-admin-reseller (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 02 Apr 2013 09:52:58 +0200

open-xchange-admin-reseller (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 04 Mar 2013 15:22:52 +0100

open-xchange-admin-reseller (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 19 Feb 2013 16:52:07 +0100

open-xchange-admin-reseller (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 19 Feb 2013 09:21:11 +0100

open-xchange-admin-reseller (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 14 Feb 2013 13:54:11 +0100

open-xchange-admin-reseller (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 01 Feb 2013 14:55:55 +0100

open-xchange-admin-reseller (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 10 Jan 2013 10:09:51 +0100
