## open-xchange-admin-reseller 7.6.0

=== debian/changelog ===
open-xchange-admin-reseller (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 12 Feb 2015 10:52:21 +0100

open-xchange-admin-reseller (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 21 Jan 2015 09:39:06 +0100

open-xchange-admin-reseller (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 30 Dec 2014 15:30:43 +0100

open-xchange-admin-reseller (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 16 Dec 2014 09:40:54 +0100

open-xchange-admin-reseller (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 08 Dec 2014 16:11:56 +0100

open-xchange-admin-reseller (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 04 Dec 2014 13:03:54 +0000

open-xchange-admin-reseller (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 24 Nov 2014 15:01:22 +0000

open-xchange-admin-reseller (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Wed, 19 Nov 2014 15:47:57 +0000

open-xchange-admin-reseller (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 10 Nov 2014 08:41:30 +0000

open-xchange-admin-reseller (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 04 Nov 2014 11:11:17 +0000

open-xchange-admin-reseller (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 28 Oct 2014 13:58:44 +0100

open-xchange-admin-reseller (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 24 Oct 2014 14:48:31 +0000

open-xchange-admin-reseller (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 24 Oct 2014 06:55:08 +0000

open-xchange-admin-reseller (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 10 Oct 2014 12:11:47 +0200

open-xchange-admin-reseller (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 09 Oct 2014 10:56:40 +0200

open-xchange-admin-reseller (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 07 Oct 2014 15:18:34 +0200

open-xchange-admin-reseller (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 07 Oct 2014 14:42:24 +0200

open-xchange-admin-reseller (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 30 Sep 2014 10:50:03 +0000

open-xchange-admin-reseller (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 26 Sep 2014 12:21:50 +0200

open-xchange-admin-reseller (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 23 Sep 2014 08:46:50 +0000

open-xchange-admin-reseller (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 18 Sep 2014 09:59:24 +0000

open-xchange-admin-reseller (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 08 Sep 2014 08:27:06 +0000

open-xchange-admin-reseller (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 21 Aug 2014 09:07:34 +0200

open-xchange-admin-reseller (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 18 Aug 2014 09:54:53 +0200

open-xchange-admin-reseller (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 05 Aug 2014 15:25:18 +0200

open-xchange-admin-reseller (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 04 Aug 2014 17:08:14 +0200

open-xchange-admin-reseller (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 28 Jul 2014 08:42:53 +0200

open-xchange-admin-reseller (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 15 Jul 2014 15:53:53 +0200

open-xchange-admin-reseller (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 14 Jul 2014 12:50:37 +0200

open-xchange-admin-reseller (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Thu, 10 Jul 2014 12:15:48 +0200

open-xchange-admin-reseller (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Tue, 01 Jul 2014 13:20:51 +0200

open-xchange-admin-reseller (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Mon, 23 Jun 2014 13:21:20 +0200

open-xchange-admin-reseller (7.6.0-6) stable; urgency=low

  * Sixth release candidate for 7.6.0

 -- Jan Bauerdick <jan.bauerdick@open-xchange.com>  Fri, 20 Jun 2014 13:04:32 +0200

open-xchange-admin-reseller (7.6.0-5) stable; urgency=low

  * Fifth release candidate for 7.6.0


